Subject: Re: (fwd) Re: Addressbook

From: Richard Reichart <[email-masked]>
Date: Sat, 8 Jul 1995 11:35:17 -0400

On Fri, 7 Jul 1995, Jonathan and DearOldDad wrote:
 
> Richard Reichart ([email-masked]) wrote:
> : Is there any way to import a set of email addresses into my addressbook 
> : without retyping each and every one of them?
> : ... Dick Reichart
> 
> with the message on-screen type T which means something like 'take
> address' or whatever, then follow on-screen prompts (give it a 
> 'nickname', whatever).  Hope this helps.  G'Day.
> 

Dear Jonathan & DearOldDad [how old? - I'm 64.5]:

Thanks for the response.  However, I already knew about this feature of 
PINE. 

The real answer to my question (thanks to another helpful PINE-ist) is: 

figure out a way to download the _list_ of names/addresses [for example, one 
which was included in the BODY of an email message, or one which was set 
up on another system] into a file which you can edit so that the form of 
each line is:

	nickname<TAB>realname<TAB>emailaddress

and then append this file to your .addressbook file.

I did this fairly quickly with a list of 20 or so, altho it took a bit of 
workaround using my favorite DOS editor plus PICO.

The real trick when using computers is to figure out how to get the 
system to do as much of the work as possible.  Retyping email addressses 
is guaranteed to generate new errors. 

... Dick Reichart